﻿/*
    New Ketaby CSS File
*/

@media screen and (min-width: 0px) and (max-width: 700px) {
    .div-mobile {
        display: inline-block;
    }

    .div-desktop {
        display: none;
    }
}

@media screen and (min-width: 701px) and (max-width: 3000px) {
    .div-mobile {
        display: none;
    }

    .div-desktop {
        display: inline-block;
    }
}

@font-face {
    font-family: 'Almarai';
    src: url('Almarai-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Kufyan';
    src: url('Kufyan-Arabic-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Times New Roman", Times, serif;
}

.nav-link {
    color: #006633;
    font-weight: 700;
}

    .nav-link a.nav-link {
        color: #006633;
        font-weight: 700;
    }

        .nav-link a.nav-link:hover {
            color: #006633;
            font-weight: 700;
        }

.navbar-btn {
    color: #006633;
    font-weight: 700;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    background-color: rgba(0,0,0,.75);
}

.user-link {
    color: #fff !important;
}

.productblock {
    background-color: #3b3b3b;
}

.navbar-nav li:not(:last-child) {
    box-shadow: -14px 0 0 -13px GrayText;
}

.topbar {
    background: #005890 !important;
}

.bg-light {
    background: #F8F8F8 !important;
}

.page-wrapper {
    background: #fff;
    padding-top: 85px;
    min-height: 620px;
    height: 95%;
}

.MainContiener {
    overflow: auto;
    margin-right: 2px;
    background-color: white;
    font-weight: 100;
    padding: 5px;
}

.Notes {
    background-color: lightgray;
}

.MainControls {
    overflow: auto;
    margin-right: 5px;
    border: 1px solid black;
    border-radius: 5px;
    background-color: white;
    font-weight: 100;
}

.ParagraphTitle {
    font-size: x-large;
    font-weight: 700;
    color: maroon;
    line-height: 50px;
}

.clickarrow {
    color: #093b5e;
    cursor: pointer;
    text-shadow: 1px 1px 0 #4b2b31;
}

    .clickarrow:hover {
        color: #619bc5;
    }

.clicklink {
    margin: 2px;
}

.clickpointer {
    cursor: pointer;
    height: 50px;
    vertical-align: middle;
    border: solid 1px black;
    display: inline-block;
}

.btn-success {
    background: #093b5e;
    background-color: #093b5e;
    border: 1px solid #0b1925;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-family: LotusBSOF;
    font-size: 18px;
}

    .btn-success:hover {
        background: #619bc5;
        background-color: #619bc5;
        border: 1px solid #0b1925;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: 0.2s ease-in;
        -o-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
        font-family: LotusBSOF;
        font-size: 18px;
    }

    .btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #47c6fb;
        border-color: #47c6fb;
    }

    .btn-success.disabled, .btn-success:disabled {
        color: #fff;
        background-color: #0b1925;
        border-color: #0b1925;
        cursor: not-allowed;
    }

.btn-danger {
    background: #619bc5;
    background-color: #619bc5;
    border: 1px solid #0b1925;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-family: LotusBSOF;
    font-size: 18px;
}

    .btn-danger:hover {
        background: #47c6fb;
        background-color: #47c6fb;
        border: 1px solid #0b1925;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: 0.2s ease-in;
        -o-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
        font-family: LotusBSOF;
        font-size: 18px;
    }

.btn-primary {
    background: #005890;
    background-color: #005890;
    border: 1px solid #005890;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-family: LotusBSOF;
    font-size: 18px;
}

    .btn-primary:hover {
        background: #47c6fb;
        background-color: #47c6fb;
        border: 1px solid #0b1925;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: 0.2s ease-in;
        -o-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
        font-family: LotusBSOF;
        font-size: 18px;
    }

.topbar .top-navbar .navbar-header {
    line-height: 65px;
    text-align: initial;
}

.slidecontainer {
    width: 100%; /* Width of the outside container */
}

.table td, .table th {
    /*border-top: none;*/
}

.login-register {
    height: 100%;
    width: 100%;
    padding: 5% 0;
    position: inherit;
}

.titlepopup {
    cursor: pointer;
    border-bottom: 1px #000 dotted
}

.imagecrossmening {
    cursor: pointer;
    width: 15px;
}

.label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

.input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

.ColorDot {
    height: 30px;
    width: 30px;
    border-radius: 15px;
    cursor: pointer;
}

#VersesFunctions {
    padding-bottom: 15px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
    height: 100px;
    width: 100%;
}

.custometable {
    margin-bottom: 0px;
}

.preloader {
    position: fixed;
    top: 10%;
    left: 50%;
    font-size: xx-large;
    z-index: 1;
    /*width: 100px;
    height: 100px;*/
}

.scrollupbutton {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    /*right: 30px;*/ /* Place the button 30px from the right */
    left: 20px;
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

.notelink {
    cursor: pointer;
    color: blue !important;
    text-decoration: underline !important;
}

busy {
    position: fixed;
    left: 50%;
    top: 50%;
    display: none;
    font-size: xx-large;
    z-index: 1000;
    height: 31px;
    width: 31px;
}

busy-holder {
    background-color: red;
    width: 100%;
    height: 100%;
}

.mbm {
    margin-top: 1.5em !important;
    margin-bottom: 1.5em !important;
}

.dbl-line-dash-deco {
    margin: 0;
    border-top: 1px dashed #858585;
    border-bottom: 1px dashed #858585;
    padding: 1px 0;
}


.parent {
    position: relative;
}

.child {
    position: absolute;
    top: 50%;
    left: 50%;
}

.slidecontainer {
    width: 100%; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

    .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #005890;
        cursor: pointer;
    }

    .slider:-moz-range-thumb {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #005890;
        cursor: pointer;
    }

.HideCol {
    display: none;
}

.underline {
    text-decoration: underline red;
}

footer {
    text-align: center;
    height: 100%;
    background: url(/images/footerbackground.png);
    background-size: cover;
    color: #fff;
    margin-top: 10px;
}
